/*DATA STREAM BOX*/
.dataStreamBox,
.dataStreamBox div,
.dataStreamBox p,
.dataStreamBox h2{margin:0;padding:0;}

.dataStreamBox .Contenedor,
.dataStreamBox .Contenedor tr,
.dataStreamBox .Contenedor td{border:0;margin:0;padding:0;border-collapse:collapse;}
.dataStreamBox .Contenedor{width:100%;float:none;}

.dataStreamBox{overflow:hidden;height:191px;display:block;cursor:default;margin:0 auto;position:relative;}

/*DATA STREAM TITLE*/
.dataStreamBox h2{font-weight:normal;}
.dataStreamBox h2 label{color:#0862A2;font-weight:normal;cursor:pointer;font-size:12px;}
.dataStreamBox h2 label:hover{text-decoration:underline;}
.dataStreamBox h2 input[type=text]{background:#fff;width:50px;vertical-align:middle;height:17px;line-height:17px;padding:0 3px;border:1px solid #ccc;font:12px Arial, Helvetica, sans-serif;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}

.dataStreamBox h2 a{display:block;background:#fff url(../../core/images/homeManager/dg_DS.gif) repeat-x 0 10px;height:68px;border:1px solid #e2e0e0;padding:8px 10px;color:#4d4d4d;overflow:hidden;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.dataStreamBox h2 img{width:45px;height:45px;border:1px solid #e8e8e7;background-color:#fff;overflow:hidden;text-indent:10000px;margin-right:10px;text-shadow:0 1px 0 #fff;}
.dataStreamBox h2 .txt{display:block;}
.dataStreamBox h2 .txt .titleDS{color:#290302;font-size:14px;display:block;line-height:18px;overflow:hidden;height:36px;text-shadow:0 0 0 transparent;white-space:nowrap;}
.dataStreamBox h2 .txt .titleDS .sep{color:#dfdddd;padding:0 2px;}
.dataStreamBox h2 .txt .descriptionDS{font-size:12px;display:block;color:#898888;line-height:17px;overflow:hidden;height:17px;}
.infoDS{font-size:11px;display:block;line-height:15px;overflow:hidden;height:15px;}
.infoDS .categoryDS{font-size:10px;text-transform:uppercase;color:#8f8f8f;}
.infoDS .sep{color:#c7c4c4;padding:0 2px;}
.infoDS .authorDS{color:#aeabab;}
.infoDS .authorDS strong{color:#635a5a;font-weight:normal;}
.infoDS .dateDS{color:#e28129;}
.infoDS .dateDS img{width:15px;height:15px;background:none;border:none;}

.dataStreamBox h2 a:hover{background:#ef7f10 url(../../core/images/common/dg_Servicio.gif) repeat-x 0 -53px;color:#fff;text-decoration:none;border-color:#c87629;}
.dataStreamBox h2 a:hover img{border-color:#e0ab4e;}
.dataStreamBox h2 a:hover .txt .titleDS{color:#fff;}
.dataStreamBox h2 a:hover .txt .titleDS .sep{color:#a75e1c;}
.dataStreamBox h2 a:hover .txt .descriptionDS{color:#fff;}
.dataStreamBox h2 a:hover .txt .infoDS .categoryDS{color:#ffd5ae;}
.dataStreamBox h2 a:hover .txt .infoDS .sep{color:#fca556;}
.dataStreamBox h2 a:hover .txt .infoDS .authorDS{color:#ffd5ae;}
.dataStreamBox h2 a:hover .txt .infoDS .authorDS strong{color:#fff;}
.dataStreamBox h2 a:hover .txt .infoDS .dateDS{color:#fff190;}

/*DATA STREAM RESULT*/
.dataStreamBox .dataStreamResult{border:1px solid #e2e0e0;border-top:0;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;overflow:hidden;}
.dataStreamBox .Mensaje{width:100%;float:left;background:#fff;overflow:hidden;}
.dataStreamBox:hover .Mensaje{overflow:auto;}
.dataStreamBox .Mensaje,
.dataStreamBox .Mensaje table,
.dataStreamBox .Mensaje table td,
.dataStreamBox .Mensaje table tr,
.dataStreamBox .Mensaje table th{border-collapse:collapse;}
.dataStreamBox .Mensaje .Texto,
.dataStreamBox .Mensaje .Numero,
.dataStreamBox .Mensaje .Nulo{height:123px;width:100%;vertical-align:middle;}
.dataStreamBox .Mensaje .Texto td,
.dataStreamBox .Mensaje .Numero td,
.dataStreamBox .Mensaje .Nulo td{font-size:22px;text-align:center;font-weight:bold;color:#4d4d4d;padding:0;margin:0;vertical-align:middle;line-height:normal;}
.dataStreamBox .Mensaje .Texto td{font-weight:bold;}
.dataStreamBox .Mensaje .Numero td{font-size:50px;}
.dataStreamBox .Mensaje .Nulo td{color:#aaa;}
.dataStreamBox .Mensaje .Nulo td span{display:block;font-size:14px;padding-top:4px;font-weight:normal;}
.dataStreamBox .Mensaje .Tabla{width:100%;}
.dataStreamBox .Mensaje .tableFix{table-layout:fixed;overflow:hidden;white-space:nowrap;}
.dataStreamBox .Mensaje .Tabla td,
.dataStreamBox .Mensaje .Tabla th{padding:0;color:#4d4d4d;font-size:11px;border-bottom:1px solid #e7e6e6;vertical-align:top;white-space: nowrap;}
.dataStreamBox .Mensaje .tableFix td,
.dataStreamBox .Mensaje .tableFix th{overflow:hidden;height:19px;}
.dataStreamBox .Mensaje .Tabla td div,
.dataStreamBox .Mensaje .Tabla th div{padding:2px 12px;display:inline-block;}
.dataStreamBox .Mensaje .Tabla tr td{background:#fff;}
.dataStreamBox .Mensaje .Tabla tr td{border-left:1px solid #efefef;}
.dataStreamBox .Mensaje .Tabla tr th{border-left:1px solid #e2e0e0;text-align:left;}
.dataStreamBox .Mensaje .Tabla tr td:first-child,
.dataStreamBox .Mensaje .Tabla tr th:first-child{border-left:0;}
.dataStreamBox .Mensaje .Tabla tr:nth-child(even) > td{background:#fafafa;}
.dataStreamBox .Mensaje .Tabla th{background:#f6f5f5;}
.dataStreamBox .Mensaje .Tabla th div{color:#aaa;text-shadow:0 1px 0 #fff;font-weight:bold;}
.dataStreamBox .Mensaje .Tabla .longText{width:250px;overflow:hidden;white-space:normal;}

/*CHARTS*/
.chartBox{overflow:hidden;}

    .chartBox h2 img{height:45px;border:1px solid #e8e8e7;background-color:#fff;overflow:hidden;text-indent:10000px;margin-right:10px;text-shadow:0 1px 0 #fff;}

    /*CHART TITLE*/
    .chartBox .chartTitle a{font-weight:bold;font-size:12px;font-weight:normal;height:20px;overflow:hidden;line-height:20px;text-shadow:0 1px 0 #fff;display:block;padding:0 11px;color:#290302;background:#fff url(../../core/images/dashboardManager/dg_dashboardCharts.gif) repeat-x 0 bottom;border:1px solid #E2E0E0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
    .chartBox .chartTitle a:hover{background:#ef7f10 url(../../core/images/common/dg_Servicio.gif) repeat-x 0 -53px;color:#fff;text-decoration:none;border-color:#c87629;text-shadow:0 1px 0 #C56B12;}
    .chartBox .chartTitle .txt{padding:0 11px;display:block;height:23px;overflow:hidden;line-height:23px;}
    .chartBox .chartTitle strong{font-weight:bold;}
    .chartBox .chartTitle .sep{color:#e6e0e0;padding:0 3px;}
    .chartBox .chartTitle .subtitle{font-size:11px;}

    /*CHART CONTAINER*/
    .chartBox .chartContainer{border:1px solid #E2E0E0;border-bottom:0;border-top:0;}
    .chartBox .chartContainer iframe{margin-top:3px;float:left;}

/*VIEW MORE LINK*/
.viewMoreLink{background:#efefef;clear:both;color:#666666;display:block;font-size:11px;font-weight:bold;padding:5px;text-align:center;text-shadow:0 1px 0 #FFFFFF;text-transform:uppercase;}
.viewMoreLink:hover{text-decoration:none;background:#ddd;}
